#pop {
   z-index:3;
   /*position:absolute;*/
   /*border: 1px solid #333333;*/
   text-align:center;

   margin: 0px auto 0px auto;
   /*background:#000000;*/
}
#pop img
{
   width: 909px;
  height: 351px;
}
#cerrar {
   float:right;
   margin-right:5px;
   cursor:pointer;
   font-family:"arial";
   font-size:20px;
   font-weight:bold;
   color:#666666;
   background-color:#fff;
   width:90px;
   position:relative;
   margin-top:5px;
   text-align:center;
   border-radius: 3px;
}